Subject: Re: bug#10236: Enhancement: support for the nagfor compiler in Libtool

From: Peter O'Gorman <[email-masked]>
Date: Fri, 23 Dec 2011 11:04:04 -0600

On 12/23/2011 05:30 AM, Juergen Reuter wrote:
> Dear Peter,
> was the patch file I sent you usable? Will you push it some time soon?
> In any case, merry Christmas and a Happy New Year for you!
> Cheers,
> 	JRR

Sorry, it looked fine. I didn't push it because last time I tried to do 
anything I got some ridiculous error about the gnulib git submodule and 
went back to paid work rather than fixing the problem.

I'll try to catch up on all the libtool bugs in the next couple of weeks.

Peter